[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomHeaderControl.OnSectionClick

OnSectionClick - event handler for mouse click on this section of header

## Declaration

Source position: comctrls.pp line 2755

`published property TCustomHeaderControl.OnSectionClick: TCustomSectionNotifyEvent read FOnSectionClick write FOnSectionClick;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.